.monb-menu {
	/*float:left;
	width: 100;
	border: 1px solid #ccc;*/
	padding-left: 100px;
}

.submenu {
	position: absolute;
	width: 200px;
	margin-left: -20px;
	top: 48px;
	background-color: #000;
	padding: 0;
	display: none;
	
	border: 1px solid #4D4D4D;
	border-top: 0;
}

.monb-menu li {
	position: relative;
	float: left;
}

.menuItem {
	/*height: 35px;*/
	padding-top: 16px;
}

/*.monb-menu li:first-child a {
	border-left: 0;
}*/

.submenu li {
	position: relative;
	/*overflow: hidden;*/
	display: block;
	width: 100%;
}

.termenu {
	position: absolute;
	width: 200px;
	left: 200px;
	border: 1px solid #4D4D4D;
	border-top: 0;
	top:0;
	background-color: #000;
	padding: 0;
	display: none;
}

.monb-menu li a, .monb-menu li a:link {
	display: block;
	text-transform: uppercase;
	font-size: 0.68em;
	padding-right: 25px;
	text-decoration: none;
	color:  #B2B3B6;
	outline: none;
}
	
.monb-menu li a:visited {
	color:  #B2B3B6;
}

.monb-menu li a:hover {
	color: #009933;
}

.monb-menu li a:active {
	color:  #B2B3B6;
}

/* active state for main nav */
.monb-menu li a.main-active, .monb-menu li a.main-active:link {
	color:  #009933;
}
	
.monb-menu li a.main-active:visited {
	color:  #009933;
}

.monb-menu li a.main-active:hover {
	color: #009933;
}

.monb-menu li a.main-active:active {
	color:  #009933;
}


.monb-menu li li a {
	padding: 5px 20px;
	border-bottom: 1px dashed #8F8A78;
}

/* special case for wp_menu current-menu-item 
.monb-menu li li.current-menu-item a {
	color:  #009933;
}*/

.monb-menu li li:last-child a { border-bottom: 0; }

.monb-menu li li a:hover { background-color: #000; }